Subject: Error Code returned when Critical Extension fails

From: "Michael Armijo" <[email-masked]>
Date: Mon, 5 Jun 2000 07:31:21 -0700

I wanted to get clarification from the WG on which error code should be
used when an operation with a critical control fails due to an error
within the control.

A simple example would be a failed critical VLV control (let's say due
to a missing Sort control).

The most obvious answer would be unavailableCriticalExtension (12), but
it is not explicitly defined for this condition on RFC 2251 (or in the
Result Codes draft).  

I would like clarification from the WG on this to make sure we are all
agreed on how to handle this condition.

thanks,
Michael